## node-sane 4.1.0+~cs14.16.37

=== debian/changelog ===
node-sane (4.1.0+~cs14.16.37-3) unstable; urgency=medium

  * Fix test for node-execa ≥ 4

 -- Xavier Guimard <yadd@debian.org>  Fri, 27 Nov 2020 06:03:23 +0100

node-sane (4.1.0+~cs14.16.37-2) unstable; urgency=medium

  * Source-only upload

 -- Xavier Guimard <yadd@debian.org>  Mon, 09 Nov 2020 06:25:56 +0100

node-sane (4.1.0+~cs14.16.37-1) unstable; urgency=medium

  * Initial release (Closes: #973954)

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Nov 2020 12:01:58 +0100
