## node-sane 4.1.0+~cs18.16.37

=== debian/changelog ===
node-sane (4.1.0+~cs18.16.37-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * Add ctype=nodejs to component(s)
  * Embed typescript definitions and repack

 -- Xavier Guimard <yadd@debian.org>  Sun, 06 Dec 2020 08:55:59 +0100
