=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
  , dh-sequence-nodejs
  , chai <!nocheck>
  , mocha <!nocheck>
@@ -17,7 +17,7 @@
  , node-sinon <!nocheck>
  , node-tmp
  , rollup
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-sane
 Vcs-Git: https://salsa.debian.org/js-team/node-sane.git
 Homepage: https://github.com/amasad/sane
