=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_fixperms:
	dh_fixperms
	chmod +x debian/node-sane/usr/share/nodejs/@cnakazawa/watch/cli.js \
		debian/node-sane/usr/share/nodejs/sane/src/cli.js
