=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sane-$1/ \
 https://github.com/amasad/sane/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=bser,pgpmode=none" \
 https://registry.npmjs.org/bser https://registry.npmjs.org/bser/-/bser-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
ctype=nodejs,\
component=capture-exit,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-capture-exit-$1/ \
 https://github.com/stefanpenner/capture-exit/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=cnakazawa-watch,pgpmode=none,filenamemangle=s/.*?(\d[\d\.]*@ARCHIVE_EXT@)/node-cnakazawa-watch-$1/" \
 https://registry.npmjs.org/@cnakazawa/watch https://registry.npmjs.org/@cnakazawa/watch/-/watch-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
ctype=nodejs,\
component=exec-sh,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-exec-sh-$1/ \
 https://github.com/tsertkov/exec-sh/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=fb-watchman,pgpmode=none,filenamemangle=s/.*?(\d[\d\.]*@ARCHIVE_EXT@)/node-fb-watchman-$1/" \
 https://registry.npmjs.org/fb-watchman https://registry.npmjs.org/fb-watchman/-/fb-watchman-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=makeerror,pgpmode=none,filenamemangle=s/.*?(\d[\d\.]*@ARCHIVE_EXT@)/node-makeerror-$1/" \
 https://registry.npmjs.org/makeerror https://registry.npmjs.org/makeerror/-/makeerror-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
ctype=nodejs,\
component=node-int64,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-node-int64-$1/ \
 https://github.com/broofa/node-int64/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

opts=\
ctype=nodejs,\
component=rsvp,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-rsvp.js-$1/ \
 https://github.com/tildeio/rsvp.js/tags .*/archive/.*/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,ctype=nodejs,component=tmpl,pgpmode=none,filenamemangle=s/.*?(\d[\d\.]*@ARCHIVE_EXT@)/node-tmpl-$1/" \
 https://registry.npmjs.org/tmpl https://registry.npmjs.org/tmpl/-/tmpl-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
